Frage von DieLeaWo, 118

Pokemon Go - Samsung S3 Neo kompatibel?

Hallo, ich hatte das Spiel gestern auf mein Handy (Samsung S3 Neo) installiert. Ich hab Android 4.4.2 und das Spiel sollte also darauf laufen. Es hat auch knapp eine Stunde lang funktioniert - ich hab Glumanda gefangen und bin auch schon losgezogen, und es hat mir die Karte und raschelndes Gras und Pokemons und Pokestops angezeigt. Fangen konnte ich jedoch keines, kann aber auch an meiner Unfähigkeit liegen. :)

Dann hatte ich in Pokemon Go über mehrere Stunden keine GPS-Verbindung mehr, obwohl GPS an war und auch für z. B. Google Maps zur Verfügung stand. Während bei meinem Mann alles prima lief; sind wir halt mit seinem Handy losgezogen. Dann hab ich das Spiel deinstalliert und wollte es einfach nochmal installieren. Das geht nun aber nicht mehr, weil ich die Fehlermeldung bekomme, dass mein Gerät mit der App nicht kompatibel ist.

Könnt ihr mir helfen? Ich hab schon gegoogelt, finde aber nix. Gibt es eine Version, die ich spielen kann?

Antwort
von iMPerFekTioN, 77

Lade dir die Version aus dem dem Netz runter und NICHT aus dem PlayStore!

Nicht kompatibel heißt nicht gleich nicht kompatibel ;)

Die Apps im PlayStore werden sogenannten Kategorien zugewiesen die angeben ab welcher Version das Spiel runter geladen wird.

Der PlayStore greift auf die Version deines Handys zu und sieht "Aha, die Version ist älter als die wo wir haben wollen, wir sagen einfach mal zu alt und nicht kompatibel!"

Dadurch soll auch bezweckt werden sich neue Handys zu kaufen, da ja nicht alle Android Versionen für alle Handys raus gebracht werden.

Geldmacherei eben ;)

Deswegen:
Chip.de oder eine andere Seriöse Seite und von dort direkt runter laden!

Grüße,

iMPerFekTioN

Keine passende Antwort gefunden?

Fragen Sie die Community